<?php
/*
  Plugin Name: Form plugin
  Plugin URI: https://makitweb.com
  description: A simple custom plugin to demonstrate file upload
  Version: 1.0.0
  Author: Yogesh Singh
  Author URI: https://makitweb.com/about
*/

// Add menu
function formmplugin_menu() {

  add_menu_page("Form Listing", "Form Listing","manage_options", "list", "uploadfile",plugins_url('/formplugin/img/generic.png'));
  add_submenu_page("list","Add New", "Add New","manage_options", "list&action=new", "uploadfile");
 
}

add_action("admin_menu", "formmplugin_menu");

function uploadfile(){
  include "uploadfile.php";
}